@charset "UTF-8";

html, body {
  height: 100%;
}

.wrap {
  min-height: 100%;
  position: relative;
  background: #e0e0e0; /* Old browsers */
  background: linear-gradient(120deg, #ffffff 12%, #e0e0e0 86%);
}

/* 拡大防ぐ*/
input, textarea, select {
  font-size: 16px;
}

/* max1184px side20px*/
.inner {
  max-width: 1224px;
  margin: 0 auto;
  padding: 0 20px;
}

/* 英語フォント*/
.en {
  font-family: arial, helvetica, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', sans-serif;
}

/* ホバー透過*/
.link a {
  transition: .25s;
}

.link a:hover {
  opacity: .7;
}

/* 改行調整*/
.break {
  display: inline-block;
}

.wordbreak {
  word-break: break-all;
}

/* テキストリンク */
a.withArrow:before {
  content:'>';
  display:inline-block;
  margin-right:0.5em;
}

/* --------------
   header
-----------------*/
header {
  background: #fafafa;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

.header {
  max-width: 1224px;
  margin: 0 auto;
  padding: 20px 20px 0;
  position: relative;
}

/*logo*/
.logo {
  margin-top: 5px;
}

.logo a {
  display: inline-block;
  vertical-align: middle;
}

.logo_01, .logo_02 {
  display: inline-block;
  vertical-align: top;
}

.logo_01 {
  margin-right: 25px;
}

/*nav*/
.slicknav_menu{
  display: none;
}

.nav {
  margin-top: 40px;
  display: table;
}

.nav > li {
  display: table-cell;
  font-size: 14px;
  position: relative;
}

.nav > li:last-child {
  padding-right: 0;
  position: absolute;
  top: 40px;
  right: 30px;

}

.nav li a,
.nav li > span {
  padding: 15px;
  display: block;
  text-decoration: none;
  color: #424242;
  cursor: pointer;
}

.nav li a:hover, .nav li .current,
.nav li:hover span {
  background: #00acff;
  color: #fff;
}

.nav .nav_second{
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 1;
}

.nav .nav_second a{
  color: #fff;
  padding: 15px;
  border-bottom: none;
  background: #00acff;
}

.nav .nav_second a:hover{
  color: #424242;
}

/* --------------
   footer
-----------------*/
footer {
  background: #00acff;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16), 0px 2px 5px 0px rgba(0, 0, 0, 0.26);
  position: relative;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

/*pagetop*/
.pagetop {
  width: 100%;
  z-index: 9999;
}

.pagetop a {
  position: fixed;
  left: -130px;
  bottom: 0;
  margin-left: 100%;
}

/*external*/
.external {
  padding: 30px 0 0 20px;
  font-size: 16px;
}

.external li {
  display: inline-block;
  margin-right: 25px;
}

.external li a {
  display: inline-block;
  color: #fff;
  padding: 5px 0;
}

.external li a:hover {
  text-decoration: underline;
}

.line_footer {
  border: none;
  background: url(../images/footer_line.png) repeat-x;
  height: 13px;
  margin: 0;
}

/*copyright*/
.footBox {
  padding: 18px 20px 30px;
}

.copyright {
  color: #fff;
  font-size: 14px;
  float: left;
  margin-right: 30px;
}

.footBox_link {
  float: left;
}

.footBox_link li {
  display: inline-block;
  border-right: 1px solid #bdbdbd;
}

.footBox_link a {
  color: #fff;
  padding: 0 20px;
  display: inline-block;
}

.footBox_link li:first-child {
  border-left: 1px solid #bdbdbd;
}

.footBox_link a:hover {
  text-decoration: underline;
}

/* --------------
   contents
-----------------*/
/*ボタン*/
.btn {
  text-align: center;
}

.btn a {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  border-radius: 4px;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16), 0px 2px 5px 0px rgba(0, 0, 0, 0.26);
  padding: 10px 30px;
  transition: .25s;
}

.btn a:hover {
  opacity: .7;
}

/*ボタンオレンジ*/
.btn_red a {
  background: #ff9100;
  background: linear-gradient(60deg, #ff9100 0%, #ffab40 100%);
}

/*ボタンブルー*/
.btn_blue a {
  background: #0088ff;
  background: linear-gradient(60deg, #0088ff 0%, #00acff 100%);
}

/*各コンテンツアキ*/
section {
  margin-bottom: 100px;
}

/*メイン説明文*/
.discription {
  font-size: 18px;
  margin-bottom: 20px;
}

/*センター寄せ*/
.center {
  text-align: center;
}

/*共通白背景ボックス*/
.commonBox {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16), 0px 2px 5px 0px rgba(0, 0, 0, 0.26);
}

/*下層h1*/
.pageTitle {
  font-size: 34px;
  font-weight: bold;
  color: #00acff;
  text-shadow: 0px 1px 1px rgba(153, 153, 153, 0.5);
  text-align: center;
  position: relative;
  margin-bottom: 40px;
}

.pageTitle:after {
  content: "";
  background: #00a0e9;
  height: 1px;
  width: 100px;
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left: -50px;
}

/*下層h2*/
.subTitle {
  font-size: 28px;
  color: rgba(0,0,0,.87);
  font-weight: bold;
  text-shadow: 0px 1px 1px rgba(66, 66, 66, 0.6);
  position: relative;
  margin-bottom: 40px;
}

.subTitle:after {
  content: "";
  background: #00a0e9;
  height: 1px;
  width: 100px;
  position: absolute;
  bottom: -15px;
  left: 0;
}

/*box3つ*/
.column3 {
  margin-bottom: 50px;
}

.column3 li {
  width: 32%;
  margin-right: 2%;
  float: left;
  padding: 30px;
}

.column3 li:last-child {
  margin-right: 0;
}

/*テーブル*/
.fixedTable {
  width: 100%;
  overflow-y: auto;
  padding: 20px 0 20px;
}

.fixedTable::-webkit-scrollbar{
  height: 5px;
}

.fixedTable::-webkit-scrollbar-track{
  border-radius: 5px;
  background: #eee;
  margin: 0 5px;
}

.fixedTable::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}

table {
  width: 100%;
}

.tableTitle + tr, tr:first-child {
  border-top: none !important;
}

th {
  color: #898989;
  font-size: 14px;
  padding: 30px 10px 0 20px;
}

th:first-child {
  padding-left: 45px;
}

td {
  font-size: 14px;
  padding: 20px 10px 20px 20px;
}

td a {
  font-size: 16px;
  font-weight: bold;
}

.tableLeft {
  color: #424242;
  padding-left: 45px;
  font-size: 16px;
  font-weight: bold;
}

.noData {
  font-weight: bold;
  color: #e0e0e0;
}

td .min {
  color: #757575;
  font-size: 12px;
  display: block;
}

td small {
  color: #898989;
  display: block;
  font-weight: normal;
}

.t_title_day {
  width: 210px;
}

.t_title_ver {
  width: 120px;
}

.t_title_unit {
  width: 170px;
}

td p {
  padding-right: 10px;
}

.internal td {
  padding: 0 10px 20px 20px;
}

.modelTable .tableLeft{
  width: 230px;
}

.modelTable_num li{
  display: inline-block;
  width: 130px;
  vertical-align: top;
  margin-bottom: 5px;
  line-height: 1.3;
}

/*もっと見るボタン*/
.moreBtn_box {
  padding: 0;
}

.moreBtn_box:first-child {
  padding: 0;
}

/* --------------
   ぱんくず
-----------------*/
.pan {
  padding: 25px 0 56px;
}

.pan li {
  display: inline;
  color: #898989;
  font-size: 12px;
}

.pan li a {
  display: inline-block;
  position: relative;
}

.pan li a:hover {
  text-decoration: underline;
}

.pan li a:after {
  content: "";
  background: url(../images/arrow_pan.png) no-repeat;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin: 0 10px;
}

.pan .pan_arrow {
  display: inline-block;
  position: relative;
}

.pan .pan_arrow:after {
  content: "";
  background: url(../images/arrow_pan_gray.png) no-repeat;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin: 0 10px;
}

/* --------------
   404
-----------------*/
.error {
  text-align: center;
  padding-bottom: 30px;
}

.errorImg {
  display: block;
}

.errorImg img {
  max-width: 100%;
  height: auto;
}

.errorText {
  font-size: 20px;
  margin: 45px 0;
}

/* --------------
   no script
-----------------*/
.jsError {
  text-align: center;
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  padding: 0 20px;
}

.jsImg {
  display: block;
}

.jsImg img {
  max-width: 100%;
  height: auto;
}

.jsText {
  font-size: 20px;
  margin: 30px 0;
}

/* --------------
   Retina
-----------------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 2dppx) {

.pan li a:after {
  background: url(../images/arrow_pan@2x.png) no-repeat;
  background-size: 10px auto;
}

.pan .pan_arrow:after {
  background: url(../images/arrow_pan_gray@2x.png) no-repeat;
  background-size: 10px auto;
}

}

/* --------------
   ブレイクポイント
-----------------*/
/* WindowSize */
@media screen and (max-width: 1300px) {

.external {
  padding-right: 130px;
}
}

@media screen and (max-width: 860px) {

/*box3つ*/
.column3 li {
  width: 100%;
  margin: 0 0 30px;
  float: none;
}
}

@media screen and (max-width: 790px) {

/*header*/
.header {
  height: 65px;
  padding: 13px 15px 0;
}

.logo {
  margin-top: 0;
}

.logo_01 {
  margin-right: 20px;
}

.logo_01 img {
  width: 100px;
  height: auto;
}

.logo_02 img {
  width: 40px;
  height: auto;
}

.language{
  position: relative;
  top: auto;
  right: auto;
  padding: 25px 15px;
}

.nav{
  display: none;
}

.headNav{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1;
}

.logo{
  position: relative;
  z-index: 10;
  position: absolute;
}

/*!
 * SlickNav Responsive Mobile Menu v1.0.7
 * (c) 2016 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  float: right;
  padding: 20px 18px 0 20px;
  cursor: pointer;
  text-decoration: none;
  height: 65px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
  margin-top: 6px;
}

.slicknav_menu {
 *zoom: 1;
 display: block;
  font-size: 16px;
  min-height: 65px;
}

.slicknav_menu .slicknav_menutxt {
  display: block;
  float: left;
  color: #fff;
  font-weight: bold;
}

.slicknav_menu .slicknav_icon {
  float: left;
  margin: 0.188em 0 0 0.438em;
}

.slicknav_menu .slicknav_icon:before {
  background: transparent;
  display: block;
  content: "";
  position: absolute;
}

.slicknav_menu .slicknav_no-text {
  margin: 0;
}

.slicknav_menu .slicknav_icon-bar {
  display: block;
  width: 35px;
  height: 4px;
  border-radius: 2px;
  background-color: #00acff;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}

.slicknav_menu .slicknav_open .slicknav_icon-bar:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
  -webkit-transform: translateY(8px) rotate(45deg);
}

.slicknav_menu .slicknav_open .slicknav_icon-bar:nth-child(2) {
  opacity: 0;
}

.slicknav_menu .slicknav_open .slicknav_icon-bar:nth-child(3) {
  transform: translateY(-12px) rotate(-45deg);
  -webkit-transform: translateY(-12px) rotate(-45deg);
}

.slicknav_menu:before {
  content: " ";
  display: table;
}

.slicknav_menu:after {
  content: " ";
  display: table;
  clear: both;
}

.slicknav_nav {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden;
  background: #00a0e9;
}

.slicknav_nav ul {
  display: block;
  overflow: hidden;
  padding: 0;
  background: rgba(0,172,255,.75);
}

.slicknav_nav li:not(:last-child) {
  border-bottom: 1px solid #fff;
}

.slicknav_nav a {
  padding: 25px 15px;
  text-decoration: none;
  display: block;
  color: #fff;

}

.nav_second li{
  margin-left: 25px;
}

.nav_second li a{
  padding-left: 0;
}

.slicknav_collapsed .slicknav_arrow {
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top: 10px solid #fff;
  position: absolute;
  top: 30px;
  right: 15px;
}

.slicknav_open .slicknav_arrow {
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-bottom: 10px solid #fff;
  position: absolute;
  top: 24px;
  right: 15px;
}

.slicknav_nav .slicknav_item {
  cursor: pointer;
}

.slicknav_nav .slicknav_item a {
  display: inline;
}

.slicknav_nav .slicknav_txtnode {
  margin-left: 15px;
}

.slicknav_nav .slicknav_item a {
  padding: 0;
  margin: 0;
}

.slicknav_parent{
  position: relative;
}

.slicknav_nav .slicknav_parent-link a {
  display: inline;
  padding: 0;
  margin: 0;
}

.slicknav_brand {
  float: left;
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px;
}

}

@media screen and (max-width: 730px) {
.modelTable td{
  display: block;
  width: 100%;
  padding: 10px 10px 20px 45px;
}

.modelTable .tableLeft{
  padding: 30px 10px 0 45px;
  width: 100%;
}

}

@media screen and (max-width: 630px) {

.inner {
  padding: 0 15px;
}

/*footer*/
.footBox {
  padding: 40px 0 0;
}

.external, .line_footer {
  display: none;
}

.copyright {
  float: none;
  margin-right: 0;
  padding: 0 15px;
}

.footBox_link {
  float: none;
  background: url(../images/footer_line.png) repeat-x;
  padding: 20px 15px;
}

.footBox_link li:first-child, .footBox_link li:last-child {
  border-left: none;
}

.footBox_link li:first-child a {
  padding-left: 0;
}

.footBox_link li:last-child {
  border-right: none;
}

.pagetop img {
  width: 80px;
  height: auto;
}

.pagetop a {
  left: 50%;
  margin-left: -40px;
}

/*ぱんくず*/
.pan {
  padding: 25px 0 30px;
}

/*ボタン*/
.btn a {
  font-size: 18px;
  padding: 10px 20px;
}

/*各コンテンツアキ*/
section {
  margin-bottom: 60px;
}

/*メイン説明文*/
.discription {
  font-size: 16px;
}

/*下層h1*/
.pageTitle {
  font-size: 30px;
}

/*下層h2*/
.subTitle {
  font-size: 24px;
}

/*box3つ*/
.column3 {
  margin-bottom: 20px;
}

/*テーブル*/
td {
  padding: 20px 0 20px 20px;
}

th {
  padding: 20px 10px 0 20px;
}

th:first-child {
  padding-left: 20px;
}

.tableLeft {
  padding: 20px 10px 20px 20px;
}

.t_title_day {
  width: 150px;
}

.modelTable_num li{
  width: auto;
  margin-right: 15px;
}

.modelTable td{
  padding: 10px 10px 10px 20px;
}

.modelTable .tableLeft{
  padding: 20px 10px 0 20px;
}

/*404、noscript*/
.errorText, .jsText {
  font-size: 16px;
}

.jsError {
  padding: 0 15px;
}
}

@media screen and (max-width: 340px) {

.logo_01 {
  margin-right: 20px;
}
}


/* loading */
.ball-clip-rotate{
  padding: 40px 0;
  text-align: center;
}
.ball-clip-rotate > div {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-animation: rotate 0.9s linear 0s infinite normal;
    -webkit-animation: rotate 0.9s linear 0s infinite normal;
    -o-animation: rotate 0.9s linear 0s infinite normal;
    -ms-animation: rotate 0.9s linear 0s infinite normal;
    animation: rotate 0.9s linear 0s infinite normal;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-color: #424242 #424242 transparent;
    border-image: none;
    border-radius: 100%;
    border-style: solid;
    border-width: 2px;
    display: inline-block;
    height: 40px;
    margin: 2px;
    width: 40px;
}

@-webkit-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}